
body {
    font-family:  "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    /*DT 'Barlow', sans-serif; */
    font-size: 11px;
    font-weight: 400;
    line-height: 14px;
    color: #111111;
}

.lead {
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 2px;
    color: #FFFFFF;
}

.quote {
    font-family: 'Barlow', sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #FFFFFF;
}

/*
font-family: 'Barlow', sans-serif;
font-family: 'Dosis', sans-serif;
font-family: 'Nunito Sans', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Roboto Mono', monospace;
font-family: 'Roboto Slab', serif;

*/